# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = nbtenum
pkgbase = nbtenum
pkgver = 3.3-7
pkgdesc = A utility for Windows that can be used to enumerate NetBIOS information from one host or a range of hosts.
url = http://reedarvin.thearvins.com/
builddate = 1542066799
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 1238016
arch = any
license = custom
group = blackarch
group = blackarch-windows
group = blackarch-scanner
group = blackarch-recon
